<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="crawler:main" external.linked.project.path="$MODULE_DIR$/../../crawler" external.root.project.path="$MODULE_DIR$/../../crawler" external.system.id="GRADLE" external.system.module.group="crawler" external.system.module.type="sourceSet" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../crawler/out/production/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../crawler/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../crawler/src/main/java" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: com.owlike:genson:1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.jsoup:jsoup:1.11.3" level="project" />
    <orderEntry type="library" name="Gradle: pl.pragmatists:JUnitParams:1.0.4" level="project" />
    <orderEntry type="library" name="Gradle: junit:junit:4.11" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
  </component>
</module>